Bug 248350 - Renaming pot file
Summary: Renaming pot file
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: system-config-cluster   
(Show other bugs)
Version: rawhide
Hardware: All Linux
low
high
Target Milestone: ---
Assignee: Ryan McCabe
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: FutureFeature, Translation
Depends On:
Blocks: 436824
TreeView+ depends on / blocked
 
Reported: 2007-07-16 11:46 UTC by Alain Portal
Modified: 2009-09-21 14:14 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-21 14:14:15 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Alain Portal 2007-07-16 11:46:27 UTC
The system-config-cluster pot file is named redhat-config-cluster.pot.
Should be possible to rename it in system-config-cluster, ie $MODULE_NAME.pot?
So, it can be easily scriptable like many other translate cvs module?
Thanks

Comment 1 Jim Parsons 2007-09-12 14:47:24 UTC
This file is named system-config-cluster.pot in the 'po' directory.

Comment 2 Ankit Patel 2007-09-19 12:40:10 UTC
I can see redhat-config-cluster only in the CVS repository of elvis.redhat.com.
Not only the .pot file, but also the module name. Seems like i am using
different CVS repository. Jim, can you please direct me to the correct repository?

Comment 3 A S Alam 2007-10-22 10:21:44 UTC
it is still same (r-c-cluster in package):
-------
ls
redhat-config-cluster.pot  sq.po  ta.po        zh_CN.po
---



Comment 4 Alain Portal 2008-05-07 07:28:35 UTC
What about this bug?

Comment 5 Bug Zapper 2008-05-14 03:04:39 UTC
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 6 Bug Zapper 2009-06-09 09:16:37 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping


Note You need to log in before you can comment on or make changes to this bug.